'trackbar location position
'检索在跟踪条的滑块的当前逻辑位置。逻辑的位置是中最小到最大滑块位置的跟踪条范围的整数值。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
Function FF_TrackBar_GetPos (ByVal hTrackbar As HWND) As Long

         Function = SendMessage (hTrackbar, TBM_GETPOS, 0, 0)

End Function
